<!DOCTYPE html>
<html>
<head>
    <title>Task 1</title>
    <style type="text/css">
        img {
            display: block;
            margin: 25px 50px;
            width: 900px;
        }
    </style>
</head>
<body>
    <img src="1.jpg"/>
    <img src="2.jpg"/>
    <img src="3.jpg"/>
    <img src="4.jpg"/>
    <img src="5.jpg"/>
    <img src="6.jpg"/>
    <img src="7.jpg"/>
</body>
</html>


